MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions

# src/filter_internal.h File Reference

Internal stuff for the filter core and filter plugins. More...

Go to the source code of this file.

## Data Structures
struct | filter
## Functions
static void | filter_init (struct filter *filter, const struct filter_plugin *plugin)

## Detailed Description

Internal stuff for the filter core and filter plugins.

Definition in file filter_internal.h.

## Function Documentation

static void filter_init | ( | struct filter * | filter,
|  | const struct filter_plugin * | plugin
| ) |  | `[inline, static]`

Definition at line 33 of file filter_internal.h.